.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.slick-prev:before {
  color: #09529b !important;
  
}
.slick-next:before {
  color: #09529b !important;
}
.navigation-content {
  display: none;
  position: absolute;
  top: 50px;
  background-color: #f1f1f1;
  min-width: 250px;
  border-radius: 4px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.navigation .btn-cart:hover {
  background-color: #ddd;
  border-radius: 4px;
}

.navigation:hover .navigation-content {
  display: block;
}
*{
  font-family: 'Roboto';
}